Subject: [2014 Class] Enjoy gourmet brunch on Wednesday 11-1!

From: 2014 Class Council <[email-masked]>
Date: Sat, 30 Nov 2013 22:54:26 -0500

Dear class of 2014,

You are cordially invited to the class of 2014 brunch on *Wednesday,
December 4 11 AM-1 PM *in the Coffeehouse Lounge on the 3rd floor of the
student center. We will be catering challah french toast, bacon, bagels,
muffins, mini danishes, fresh fruit, scrambled eggs, o'brien potatoes,
juice, and coffee. Much noms. Wow. Hope to see you there!

Love,
Your 2014 Class Council